{
  "name": "worldshine",
  "version": "1.0.0",
  "description": "World Shine",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "nodejs",
    "express",
    "mongodb",
    "rest",
    "api"
  ],
  "author": "yangli",
  "license": "ISC",
  "dependencies": {
    "@pdf-lib/fontkit": "^1.1.1",
    "archiver": "^7.0.1",
    "axios": "^0.27.2",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "docxtemplater": "^3.47.1",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "libreoffice-convert": "^1.0.5",
    "moment": "^2.30.1",
    "moment-timezone": "^0.5.45",
    "mongoose": "^6.3.2",
    "mongoose-unique-validator": "^3.0.0",
    "multer": "^1.4.4",
    "multer-gridfs-storage": "^5.0.2",
    "node-cron": "^4.1.0",
    "pdf-lib": "^1.17.1",
    "pizzip": "^3.1.7",
    "sharp": "^0.34.5",
    "xlsx-template": "^1.4.4"
  }
}
